/* TOP */

#masthead {
	position: relative;
	height: calc( 40vh + 130px );
}
.wrap {
	position: absolute;
    top: 50px;
    width: 100%;
    height: calc( 100% - 130px );
    z-index: -9;
}
.slide {
	position: relative;
	height: 100%;
}
.slickwrap,
.slickwrap2 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
.slickwrapf {
	width: 100%;
	margin: 10px 0 0;
}
.slickwrap {
	left: 0;
}
.slickwrap2 {
	right: 0;
}
.slick-slider .slick-track,
.slick-slider .slick-list,
.slick-slider .slick-slide {
	width: 100%;
	height: 100%;
}
.slickwrap img.fit,
.slickwrap2 img.fit {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 75%;
	-o-object-fit: cover;
	font-family: 'object-fit:cover; object-position: 50% 75%;'
}
.slickwrap img.fit.adjust,
.slickwrap2 img.fit.adjust {
	object-position: 50% 50%;
	-o-object-fit: cover;
	font-family: 'object-fit:cover; object-position: 50% 50%;'
}
.slickwrap img.fit.adjust2,
.slickwrap2 img.fit.adjust2 {
	object-position: 100% 30%;
	-o-object-fit: cover;
	font-family: 'object-fit:cover; object-position: 50% 50%;'
}

.site-branding,
#site-navigation {
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
}
.site-branding {
	bottom: 35%;
	padding-right: 10px;
}
.site-branding img {
	-webkit-filter: drop-shadow(0px 3px 7px rgba(100,0,120,1));
    	    filter: drop-shadow(0px 0px 7px rgba(100,0,120,1));
}
.menu-toggle {
	display: block;
	width: 100%;
	height: 36px;
	background-color: #111;
	border: transparent;
	color: #fff;
	position: fixed;
	top: 40px;
	right: 0;
	left: 0;
	z-index: 999;
}
.menu-toggle:before {
	content: 'menu';
	position: absolute;
	right: 0;
	bottom: 19px;
	left: 2px;
	margin: 0 auto;
	font-size: 1.6em;
	letter-spacing: 2px;
	padding-left: 1px;
}
.menu-toggle span {
	display: block;
	width: 40px;
	height: 1.5px;
	background-color: #fff;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
}
.menu-toggle span:nth-of-type(1) {
	bottom: 15px;
}
.menu-toggle span:nth-of-type(2) {
	bottom: 11px;
}
.menu-toggle span:nth-of-type(3) {
	bottom: 7px;
}
.menu-grobal_menu-container {
	position: fixed;
	width: 100%;
	height: 100vh;
	z-index: 9;
}
.menu-grobal_menu-container ul {
	height: 100%;
	background-color: rgba( 255,255,255,0.95 );
	padding-top: 136px;
}
.menu-grobal_menu-container li {
	width: 100%;
	line-height: 3;
}
#site-navigation.before {
	bottom: 3px;
}
.before .menu-grobal_menu-container {
	position: static;
	height: auto;
	padding: 0;
}
.before .menu-grobal_menu-container ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	background-color: transparent;
	padding: 0 15px;
}
.before .menu-grobal_menu-container li {
	width: 32.5%;
	display: inline-block;
	line-height: 2.2;
	font-size: 2.7vw;
	background-color: rgba(255, 234, 252, 0.5);
	margin-bottom: 4px;
}
.before .menu-grobal_menu-container li:first-of-type {
	display: none;
}
.before .menu-grobal_menu-container li a {
	color: #fff;
}

h1 {
	font-size: 1.2em!important;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 50px;
	background-color: #000;
	color: #fff;
	padding: 6px;
	margin: 0!important;
	text-align: center;
}
h1 span {
	display: block;
	font-size: 0.65em;
	font-weight: normal;
	color: #cbb1e4;
}
#main p img {
	width: 200px;
	margin-top: 1em;
}

#twi {
	margin-top: 20px;
}

/* corona
#secondary .fs15.fwb {
	font-size: 2em!important;
	color: #fff;
	letter-spacing: 1px;
	margin-bottom: 0.5em;
}
 */




@media screen and (max-width:799px) {
	#primary {
		text-align: center;
	}
}

@media screen and (min-width:420px) {
	.before .menu-grobal_menu-container li {
		font-size: 12px;
	}	
	#secondary ul.staff_block:after,
	#secondary ul.staff_block li {
	    width: 45%;
	/*  max-width: 110px; */
	}
}

@media screen and (min-width:600px) and (max-width:799px) {	
	#secondary ul.staff_block:after,
	#secondary ul.staff_block li {
	    width: 23%;
	/*  max-width: 120px; */
	}
	#secondary ul.staff_block:before {
		content: '';
		display: block;
		width: 23%;
	    max-width: 120px;
		height: 0;
		order: 1;
	}
}

@media screen and (min-width:800px) {
	h1 {
		position: absolute;
		top: 50%;
		right: calc( 50% + 100px );
		background-color: rgba(0,0,0,0.3);
		text-align: right;
		padding-right: 30px;
		padding-right: 2vw;
		width: auto;
    	height: auto;
	}
	#masthead {
		height: 40vh;
	}
	#masthead:after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
		z-index: -9;
	}
	.site-branding {
		bottom: 20px;
		z-index: 999;
	}
	.wrap {
		height: 100%;
		top: 0;
	}
	#site-navigation {
		top: 0;
	}
	.menu-grobal_menu-container {
		height: 40px!important;
		padding: 1em 5%!important;
		background-color: #222;
		-webkit-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
		opacity: 1;
		font-size: 12px;
		border-bottom: 2px solid #a363af;
	}
	.before .menu-grobal_menu-container {
		background-color: transparent;
		border: none;
		padding-top: 20px!important;
	}
	.few .menu-grobal_menu-container {
		opacity: 0;
	}
	.menu-grobal_menu-container ul {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		background-color: transparent;
		height: auto;
		padding: 0;
	}
	.menu-grobal_menu-container li {
		width: auto;
		line-height: 1;
		display: inline-block;
	}
	.before .menu-grobal_menu-container li:first-of-type {
		display: inline-block;
	}
	.menu-grobal_menu-container li a {
		color: #f3d0e8;
		transition: ease-in 0.2s;
	}
	.menu-grobal_menu-container li a:hover,
	.menu-grobal_menu-container li a:active {
		color: #ff7bf4;
	}
	.before .menu-grobal_menu-container li {
		width: fit-content;
		line-height: 1;
		background-color: transparent;
		margin-bottom: 0;
	}
	.before .menu-grobal_menu-container li a {
		color: #ffe8f8;
		transition: ease-in 0.2s;
	}
	.before .menu-grobal_menu-container li a:hover,
	.before .menu-grobal_menu-container li a:active {
		color: #ff7bf4;
	}
	.menu-toggle {
		display: none!important;
	}
	#info > div,
	#primary,
	#secondary {
		padding: 20px 20px 25px;
	}
	#primary {
		width: 49%;
		padding: 25px;
		background: rgba(255,234,252,0.9);
		background: -moz-linear-gradient(top, rgba(255,234,252,0.9) 0%, rgba(255,234,252,0.9) 50%, rgba(219,162,212,0.9) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,234,252,0.9)), color-stop(50%, rgba(255,234,252,0.9)), color-stop(100%, rgba(219,162,212,0.9)));
		background: -webkit-linear-gradient(top, rgba(255,234,252,0.9) 0%, rgba(255,234,252,0.9) 50%, rgba(219,162,212,0.9) 100%);
		background: -o-linear-gradient(top, rgba(255,234,252,0.9) 0%, rgba(255,234,252,0.9) 50%, rgba(219,162,212,0.9) 100%);
		background: -ms-linear-gradient(top, rgba(255,234,252,0.9) 0%, rgba(255,234,252,0.9) 50%, rgba(219,162,212,0.9) 100%);
		background: linear-gradient(to bottom, rgba(255,234,252,0.9) 0%, rgba(255,234,252,0.9) 50%, rgba(219,162,212,0.9) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeafc', endColorstr='#dba2d4', GradientType=0 );
	}
	#info > div {
		width: 100%;
	}
	#secondary {
		width: 100%;
		margin-bottom: 0!important;
	}
	#secondary ul.staff_block:after,
	#secondary ul.staff_block li {
	    width: 45%;
	/*  max-width: 120px; */
	}
	.rside,
	#twi {
		width: 49%;
		float: right;
	}
	#info > div {
		clear: both;
	}
	.slickwrapf {
		width: 80%;
		margin: 0 auto;
	}
}

@media screen and (min-width:1200px) {
	.menu-grobal_menu-container {
		padding: 1em 10%!important;
	}
	.slickwrapf {
		width: 60%;
		margin: -10px auto 0;
	}
}





/* OPEN 

#site-navigation {
	display: none!important;
}
.kinjitsu {
	position: absolute;
    top: calc( 50vh + 36px );
    right: 0;
    left: 0;
    width: 82%;
    margin: 0 auto;
}
@media screen and (min-width:800px) {
	.kinjitsu {
		position: static;
		width: auto;
	}
} */